checkLocalKDC(1)

NAME
checkLocalKDC - checks a LocalKDC

SYNOPSIS
checkLocalKDC

DESCRIPTION
checkLocalKDC checks the integrity of a LocalKDC and its principals. The script is non-destructive and can be run multiple times.

FILES
checkLocalKDC does not own, but references the following files:

/Library/Keychains/System.keychain
/etc/krb5.keytab
/var/db/krb5kdc/kdc.conf

SEE ALSO
systemkeychain(8), certtool(1), configureLocalKDC(1), dscl(1), launchctl(1), security(1), syslog(1), kadmin(8), ktutil(8)

HISTORY
checkLocalKDC first appeared in version 10.7 of Mac OS X.